uuid: 1d2b4335-ea23-4cc4-89aa-d0ff7184e993
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
_core:
  default_config_hash: TTHbJnnmzx02KP2FNkAlzqP_BFdKZwAVb8hfUbRbxuk
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
